﻿

html{height:100%;margin:0;padding:0;}
#Body{ height:100%; font-family:Helvetica, Arial, sans-serif; color:#333; margin:0 auto; padding:0; background:#ffffff; }

a{outline:0;border:0;}
p, ul, ol{margin:0;padding:0 0 0 0;}

h1{font-size:26px; margin:0 0 10px 0;font-family:Calibri;color:#004d00;margin-bottom:5px;}
h2{font-size:22px; margin:0 0 10px 0;}
h3{font-size:18px; margin:0 0 10px 0;}
.Logo { text-align:center; }

/* Fonts */
.Normal{font-size:12px;line-height:16px; }
.SubHead, .rtUL .rtLI{color:#004d00 !important;font-weight:bold;font-size:1.1em;}

@font-face {
    font-family: 'Bebas';
    src: url('../fonts/bebas-webfont.eot');
    src: url('../fonts/bebas-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas-webfont.ttf') format('truetype'),
         url('../fonts/bebas-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FutuMd';
    src: url('../fonts/futumd-webfont.eot');
    src: url('../fonts/futumd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/futumd-webfont.ttf') format('truetype'),
         url('../fonts/futumd-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswald';
    src: url('../fonts/oswald-webfont.eot');
    src: url('../fonts/oswald-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-webfont.eot');
    src: url('../fonts/Calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Calibri-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-webfont.eot');
    src: url('../fonts/Calibri-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Calibri-webfont.ttf') format('truetype'),
         url('../fonts/Calibri-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Layout */

#container{ margin-bottom:-18px; width:100%; height:100%; }

#HeaderTop { padding:8px 20px; padding-bottom:0; border-bottom:1px solid #dadada; background:#f9f9f9; color:inherit; }                               
.Customizer { z-index:905; position:relative; }

.TopLeft { padding-top:2px; }
.Email img { padding-right:4px; }
.language-object .Language { float:right; text-align:right; }
.language-object .Language img { padding-top:1px; margin:0 3px; }

/* Social */    
.ToPSocial { z-index:903; position:relative; }
.TPSocial { padding-top:1px; text-align:right; }
.ie8 { position:relative; behavior:url("/Portals/_default/Skins/Democrats/PIE.htc"); -pie-png-fix: true; }

#Header { padding:7px 20px; background:#fff; }
	          
#dnn_dnnLogo_hypLogo img { padding:7px 0px 6px 0px; }

.LogoTitleDiv { margin-left:auto; margin-top:12px; border-left:1px solid #dbd9d9; padding-bottom:5px; padding-left:20px; }
.LogoTitle { margin:18px 0 8px 0; padding-top:10px; font-family:'Calibri',Tahoma; color:#004d00; font-weight:bold;}/*  font-size:18px; */
#LogoTitle {background:url('portals/0/skins/democrats/images/spacer.png') repeat-x;}/* font-size:4em; text-shadow: 3px 3px #666666;color:#004d00;margin:auto; padding-top:25px; font-family:'Calibri',Tahoma; font-weight:bold;text-align:center;vertical-align:middle;*/

/* LogIn */
#spLogin { padding:6px 0px 0px 0; }    
.LogIn { padding:0px 0 5px 0; color:inherit; text-align:right; }
    .LogIn a { padding:0 5px; color:inherit; font-size:12px; }

/* Search */
#Search .spmodule{Height:35px;}
#SearchBg { margin-top:5px; padding:0; float:right; height:35px; }
.SpeedySearchContainer{	height:35px;}

/***** Menu *****/

#MenuMain {
			padding:0 20px;
            background: #fff;/* border-bottom:4px solid #004d00;
            background: -webkit-gradient(linear, 0 0, 0 bottom, from(#383a3b), to(#2d2f30));
            background: -webkit-linear-gradient(#383a3b, #2d2f30);
            background: -moz-linear-gradient(#383a3b, #2d2f30);
            background: -ms-linear-gradient(#383a3b, #2d2f30);
            background: -o-linear-gradient(#383a3b, #2d2f30);
            background: linear-gradient(#383a3b, #2d2f30);
            -pie-background: linear-gradient(#383a3b, #2d2f30);
	        behavior:url(/Portals/_default/Skins/Democrats/PIE.htc); position:relative;
*/}

#Mainmenu {
			padding:0;
            background: #004d00;
            border-bottom:4px solid #004d00;
            border-left: 1px solid #004d00;
            border-right: 1px solid #004d00;
 /*           background: -webkit-gradient(linear, 0 0, 0 bottom, from(#383a3b), to(#2d2f30));
            background: -webkit-linear-gradient(#383a3b, #2d2f30);
            background: -moz-linear-gradient(#383a3b, #2d2f30);
            background: -ms-linear-gradient(#383a3b, #2d2f30);
            background: -o-linear-gradient(#383a3b, #2d2f30);
            background: linear-gradient(#383a3b, #2d2f30);
            -pie-background: linear-gradient(#383a3b, #2d2f30);*/
	        behavior:url(/Portals/_default/Skins/Democrats/PIE.htc); position:relative;
}
.Menu { z-index:902; position:relative; }

/****** Breadcrumb *****/
#BreadcrumbDiv { background:#fff; padding:5px 0; }
.breadcrumb_style { padding-left:40px; padding-top:2px; background: url(../images/HomeButton.png) no-repeat left 3px;  }

.breadcrumb_style img { width:7px;height:7px; padding: 0 5px;}
a.BreadText { font-family:Arial,Tahoma; font-size:12px; color:#6e7071; text-shadow:none; }
a.BreadText:hover { color:#000000; text-decoration:none; }


/* Slider */
#SliderBg { padding:0;} /*background:url(../images/Slider_Bg.jpg) no-repeat top center #fff; position:relative; */
.slider { z-index:901; position:relative; }
.DnnModule-SpeedyTouchFlexi { background:none; }
.flexslider { padding-bottom:0px; background:url(../images/Shadow.png) no-repeat bottom center; border:none; box-shadow:none; }
.slides { position:relative; behavior:url("/Portals/_default/Skins/Democrats/PIE.htc"); -pie-png-fix: true; }
.flex-control-paging li a { margin-top:10px; }

/***** Welcome *****/
.BdTopTitle { font-size:32px; color:#454646; font-family:'Calibri', Arial; }
.BdTopTitleText { padding-bottom:20px; line-height:18px; }

#MpageBody { padding:10px 20px 35px 20px; background:#fff; min-height:650px; z-index:899; position:relative; }

/***** PageBodyTop *****/
.BodyContentA { padding-top:20px; float:left; }
.BodyConImage { width:30%; float:left; }
.BodyConTitle { width:70%; float:left; }
.BdTopTtile { font-size:18px; font-family:'Calibri',Tahoma; font-weight:bold; }
.BdTopText { color:#242424; font-size:14px; text-align:justify; }
.BodyConText { width:100%; float:left; }
.BdTopDetailes { padding:15px 0; font-size: 12px; font-family:arial; color:#242424; line-height:18px; }
.LearnMore a { color:inherit; }
.btn-inverse { background-image:none; }

.Stateline { margin:40px 0; height:1px; background:#f0f1f1; }

.BdMiddleTtile { margin:0; padding-top:10px; }
.BdMiddleText { padding-bottom:15px; line-height:18px; font-size:12px; font-family:arial; color:#242424; }
   
/***** Bd3column *****/
.sbottom{ border-bottom:1px dotted #d4dee7; line-height:40px;}
.ShowcaseImg img { margin-top:20px; display:block; padding-left:0px;}
.ShowcaseHeadline { display: block; padding-left:65px; margin-top:-40px; font-family:'Calibri',Tahoma; font-size:18px; color:inherit;}
.Showcasetext { font-size: 12px; font-family:arial; color:#242424; padding-top:15px; line-height:18px; text-align:justify; }

#MenuList1 { padding: 0px 0 20px 5px; }
#MenuList1 li { border-bottom:1px solid #000; }
#MenuList1 li a { display: block; padding: 10px 10px 10px 0px; color: #000; font-family:Tahoma, Arial; font-size: 14px; font-style: normal; font-weight: normal; }
#MenuList1 li:hover, #MenuList1 li a:hover { color:#FFCC00; text-decoration:none; }

#MenuList2 { padding: 0px 0 20px 5px; }
#MenuList2 li { border-bottom:1px dashed #000; }
#MenuList2 li a { display: block; padding: 10px 10px 10px 0px; color: #000; font-family:Tahoma, Arial; font-size: 14px; font-style: normal; font-weight: normal; }
#MenuList2 li:hover, #MenuList2 li a:hover { color:#FFCC00; text-decoration:none; }
		                  
/***** PageBodyBottom *****/
.BdTitleTop { color:#454646; font-family:'Calibri',Tahoma; }
.BdTitleTop3 { padding:25px 70px; color:#454646; text-align:center; }
.BdTitleText1 { line-height:18px; font-size:12px; color:#000; text-align:left; }
.BdTitleText2 { padding-top:20px; line-height:18px; font-size:12px; color:#000; text-align:left; }

.RgtBdTitle { padding-top:16px; }
.BdtextImg img { float:left; margin-right:10px; margin-top:2px; }
.BdtextImg { text-align:left; font-family:Arial; line-height:18px; font-size:12px; color:#000; margin-top:5px; }
.BdtextImg a { color:#898a8a; }
.BdtextImg a:hover { text-decoration:none; color:#4c4d4d; }

.ui-accordion .ui-accordion-header {
    margin-top: 2px;
    font-size:18px;
    padding: 0.1em 0.5em 0.1em 0.7em;
}

.Portfolio img { padding:20px 0; width:23.3%; }

.LeftC { text-align:justify; }
.RightC { text-align:justify; }
.top-img img{ float:left; margin-right:10px; margin-top:2px;}
.top-img { text-align:justify; font-family:Arial; line-height:16px; font-size:12px;color:inherit; margin-top:5px; }
.BdText { color:#000; line-height:18px; }
.BdText1 { padding:13px; color:inherit; }
.WelText { color:inherit; }
.dnnSortable { min-height:30px; }
.DnnModule-DNN_HTML ul, .DnnModule-DNN_HTML ol { padding-left:30px; }
.DnnModule-DNN_HTML p { margin: 0 0 10px; }


/********* Contact Us  ********** */
.text-area { height:200px; margin-left:0; width:100%; }
.ContactImage { padding:20px 0; text-align:center; }
.content { position: relative; }
.ConText { padding-bottom:10px; line-height:18px; }

#dnn_ctr972_ViewSpeedyAppBasicContact_txtName, #dnn_ctr972_ViewSpeedyAppBasicContact_txtEmail, #dnn_ctr972_ViewSpeedyAppBasicContact_txtSubject { border-left:5px solid #aaaaaa; }
.input, .text-area { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;
                     behavior: url(/Portals/_default/Skins/Democrats/PIE.htc); position:relative; }
#form-div .button { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
          behavior: url(/Portals/_default/Skins/Democrats/PIE.htc); position:relative; }


/* Footer Section */
#MainFooter { border-top:10px solid #61a2e4; padding:0px 20px 30px 20px; background:#161616; z-index:800; position:relative; }

ul.FooterCateg, ul.LinksList { padding-left:0; }
.FooterCateg li { list-style:none; text-decoration:none; border-bottom:1px solid #454545; line-height:38px; }
.FooterCateg li a { padding:0 25px; color:#f1f5f6; font-family:Arial; font-size:14px; font-weight:bold; }

.LinksText { padding:25px 0 30px 0; color:#f1f5f6; font-family:Arial; font-size:12px; line-height:20px; }
.LinksList li { list-style:none; line-height:28px; }
.LinksList li a { text-decoration:underline; font-family:Arial; color:#f1f5f6; }
.LinksList li a:hover { text-decoration:none; }

.CS_List li img { margin:0 10px 0 0; float:left; }
    .CS_List li { width:100%; text-decoration:none; list-style:none; float:left; }
    .CS_List li a { margin:5px 0; color:#fff; font: normal 14px Arial,Helvetica,sans-serif; white-space: nowrap; float:left; }
    .ConList li a { color:#333; }

#FooterBottom { padding:15px 20px; border-top:1px solid #414141; background:#090909; z-index:795; position:relative; color:inherit; }    
ul.f-nav { margin-top:0; padding-left:0; }  
.f-nav li { margin:0 18px 0 0; list-style:none; float:left; }
.f-nav li a { text-decoration:none; color:#dbd9d9; font-family:'Calibri',Tahoma; font-size:16px; font-weight:bold; text-align:center; }
.f-nav li a:hover { text-decoration:underline; color:#8c8b8a; }   
          
.Copyright { padding:2px 0 0px 0; font-family:Arial; color:inherit; text-align:right; }    
.SkinObject { font-size:12px; font-weight:normal; } 


/*Search Results */
.RoundedContainer { background:none; box-shadow:none; }

#SearchTable td { padding: 0; width:150px; float:right; }
#SpeedSearchTextBox input { outline: none; }
#SearchTable #SpeedSearchTextBox > input { width:130px;
    background: url(../images/search-white.png) no-repeat 8px 9px #E9E9E9; color:#b4b4b4; text-shadow:none;
    behavior: url(/Portals/_default/Skins/Democrats/PIE.htc); position:relative; }

#SearchTable #SpeedSearchTextBox > input:focus { width:160px; color:#333;
    background: url(../images/search-dark.png) no-repeat 8px 9px #dfdede; 
    behavior: url(/Portals/_default/Skins/Democrats/PIE.htc); position:relative; }
        
#SearchIcon { display:none; padding:0; margin:0; }
#SearchTable td { padding:0px; }
.SpeedySearchBox { margin-left:0px; margin-right:0px; margin-top:0px; width:90%; }
#SearchButton a { display:none; }


@media handheld, only screen and (max-width: 1030px) { 
    #BreadcrumbDiv { padding:5px; }
    #MpageBody { padding:0 10px 20px 10px; min-height:400px; }

    .LogoTitleDiv { margin-left:0px; margin-top:10px; } 
    .BdTopTtile { font-size:16px; }
    #FooterBottom { padding: 15px 0; padding-right:20px; }
    .f-nav li { margin:0 11px 0 0; }
}

@media handheld, only screen and (max-width: 920px) {     
    .LogoTitle { margin:10px 0 8px 0; font-size:15px; }
    .TPSocial img { width:13%; }

    #SearchBg { margin-top:10px; }
    #SearchTable #SpeedSearchTextBox > input { width:100px; }
    #SearchTable #SpeedSearchTextBox > input:focus { width:130px; }
    
    .language-object .Language img { padding-top:3px; border:none; margin:0; }
       
    #MpageBody { padding:0 10px 20px 10px; min-height:200px; }
    .BdTopTitle  { font-size:20px; }
    .BdTitleTop { font-size:17px; }
    .BdTitleTop3 { padding:15px 50px; padding-bottom:0; font-size:15px; }
    .Stateline { margin:30px 0; }
    .LearnMore { text-align:center; }

    /***** Slider *****/
    .flex-direction-nav li a { display:none !important; }
    .slider-wrapper { padding-top:16px; }

    /***** Touch Gallery *****/
    .gallery { padding-top:12px; }
    #SpeedyGallery908 a { width:47px; height:47px; margin:0 5px 15px 0; }
    #SpeedyGallery1019 a { width:90px; height:90px; margin:0 8px; padding-top:0; }
    #SpeedyGallery1058 a { width:85px; height:85px; margin:5px 8px; }

    /* Footer Section */
    #MainFooter { padding-left:10px; padding-right:10px; }
    .FooterCateg li { border-bottom:1px solid #454545; line-height:35px; }
    .FooterCateg li a { padding:0 10px; font-weight:normal; }

    .LinksText { padding:10px 0 12px 0; line-height:20px; }
    .LinksList li { line-height:28px; text-align:left; font-size:11px; }

    .CS_List li img { margin:0 5px 0 0; }
    .CS_List li a { margin:7px 0; font-size:11px; }
    .ConList li a { color:#333; font-size:12px; }

    /***** Menu *****/
    .f-nav li { margin:0 12px 0 0; }
    .f-nav li a { font-size:13px; }

    .SkinObject, .LogIn a { font-size:11px; } 

    #contactus { width:99.5%; }
    .text-area { width:93%; height:155px; }
}

@media handheld, only screen and (max-width: 780px) {
    .LogoTitleDiv { margin-left:0px; margin-top:4px; }
    .LogoTitle { margin:10px 0 8px 0; font-size:14px; }
    .TPSocial img { width:12%; }
    .BdTopTtile { font-size:11px; }
 
    .f-nav li { margin:0 9px 0 0; }
	#SpeedyTouchGallery a { width:47px; height:47px; margin:0 5px 15px 0; }
    .LinksList li { line-height:28px; text-align:left; font-size:10px; }
}

/*DotNetNuke Footer for Mobile */
@media handheld, only screen and (max-width:767px) {
    .TPSocial { padding:3px 0 0 0; text-align:center; }
    .TPSocial img { width:inherit; }
    /***** Logo *****/
    .mobile-centered{ margin:0 auto !important; text-align:center; }
    .Logo { text-align:center; }

    .LogoTitleDiv { margin-left:0px; margin-top:0; text-align:center; border:none; }
    .LogoTitle { margin:0 0 15px 0; text-align:center; }

    #SearchBg { margin-top:4px; float:none; }
    #SearchTable td { padding: 0; width:150px; float:none; }
    #SearchTable #SpeedSearchTextBox > input { width:130px; float:none; }
    #SearchTable #SpeedSearchTextBox > input:focus { width:150px; }
}


/*DotNetNuke Footer for Mobile */
@media handheld, only screen and (max-width:480px)  
{   
    #SearchBg { margin-top:4px; float:none; }
    #SearchTable td { padding: 0; width:150px; float:none; }
    #SearchTable #SpeedSearchTextBox > input { width:130px; float:none; }
    #SearchTable #SpeedSearchTextBox > input:focus { width:150px; }
    
    #HeaderTop { padding:7px 20px 0 20px; }
    #Header { padding:5px 0; }
    .Phone, .Email, .LogoTitle, .LogoText, .BdTopTtile  { text-align:center; }

    #MpageBody { padding:0 10px 20px 10px; min-height:1px; }
                   
    /***** Logo *****/
    .mobile-centered{ margin:0 auto !important; text-align:center; } 
    
    #dnn_dnnLogo_hypLogo img { margin:1px 0 0px 0; }
    .Logo { text-align:center; }

    .LogoTitleDiv { margin-left:0px; margin-top:0; }
    .LogoTitle { margin:0 0 15px 0; }

    .TPSocial { padding:3px 0 0 0; text-align:center; }
    .TPSocial img { width:inherit; }

    /***** SocialLogin *****/
    #spLogin { padding:0; }    
    .LogIn { padding:0; text-align:center;  }
    
    .language-object .Language { float:none; }
    .language-object .Language img { padding:4px 0; padding-top:2px; border:none; margin:0 7px; }
    
    /***** Menu *****/
    #MenuMain { padding:0; background:#fafafa !important; border:none; }
    .Menu { margin-bottom:20px; padding:0 10px; }
    #SliderBg { padding:0; border:none; }
    
    /***** Slider *****/
    .slider-wrapper { margin:0; }
    .DnnModule-SpeedyTouchFlexi { padding-bottom:0px; background:none; }
    .flex-direction-nav li a { background:none !important; display:none !important; }
    .flex-control-paging li a { margin-top:15px; }
    
    /***** PageBodyTop *****/
    .bdimage { text-align:center; }
    .BodyConImage { width:100%; float:left; }
    .BodyConTitle { width:100%; float:left; }
    .BdTopTitle { padding-top:10px; text-align:center; font-size:18px; }
    .BdTopTitleText { text-align:justify; }
    .BdTopText { text-align:center; }
    .LearnMore { text-align: center; }
    .Stateline { margin:30px 0 0px 0; }
    .MiddleImg { padding-top:40px; }

    .content-1 { position:relative !important; }

    /* Footer Section */
    #MainFooter { padding:10px; border-top:5px solid #0d2d4c; background:url(../images/Footer_BgMbl.png) #313131 !important; }

    .FooterCateg li a { padding:0; }
    .LinksText { padding:10px 0 15px 0; line-height:20px; }
    .LinksList li { line-height:28px; font-size:12px; }

    .CS_List li img { margin:0 5px 0 0; }
    .CS_List li a { margin:7px 0; font-size:12px; }

    .FooterTitle { padding:1px 0; }
    .FooterList { padding:0 5px; }

    #FooterBottom { padding: 15px 0px; padding-right:20px; }
    ul.f-nav { padding-top:10px; padding-left:22px; }
    .f-nav li { margin:3px 0px 3px 0; width:98%; line-height:35px; text-align:center; list-style:none; float:left;
                border:1px solid #323232; border-radius:5px; background:#464545; }
    .f-nav li a { color:#e8e6e7; }  
    .f-nav li a:hover { color:#fff; text-decoration:none; } 
    .f-nav li:hover { background:#323232; }
                
    .Copyright { text-align:center; padding-left:20px; }
    .FTSocial { text-align:center; }
   
    .textcolor { padding-left:17px; }
    .input, .text-area { margin-top:0px; }
}

/*DotNetNuke Login Form for Mobile */

@media handheld, only screen and (max-width: 320px)  
{
    .dnnForm { max-width: 320px; }
	.dnnLogin input[type="text"], .dnnLogin input[type="password"]{ margin-left:40px; max-width:275px;}
    .dnnFormRequired span { width:100%; }
    
    .dnnFormItem { width:275px; color:#262321; }
    .dnnFormItem h2 { color:#262321; }
    .dnnForm { margin-left:-7px; }
    .dnnFormItem label a span { width:275px; text-align:left; float:left; color:#262321; }
    .dnnFormItem input[type="text"], .dnnManageUsers .dnnFormItem input[type="text"] {  width:275px; float:left; }
    .dnnForm input.dnnFormRequired, .dnnForm textarea.dnnFormRequired, .dnnForm select.dnnFormRequired { width:275px; float:left; }
    
    .dnnSendPasswordContent input[type="text"] { width:275px; float:left; }
    .dnnSendPasswordContent ul.dnnActions { width:280px; float:left; }
    
    .dnnForm ul.dnnActions, .DnnModule ul.dnnActions, ul.dnnActions { width:275px; }
    
    .dnnFormItem.dnnFormHelp p.dnnFormRequired span { margin-right:60px; }
}


.highlightit img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity: 0.7; opacity: 0.7; }
.highlightit:hover img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; opacity: 1; }





